-- 基础信息
base_info = {
	group_id = 133314030
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 30001, gadget_id = 70710342, pos = { x = -413.187, y = 216.499, z = 4234.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30002, gadget_id = 70710416, pos = { x = -412.783, y = 217.283, z = 4228.164 }, rot = { x = 17.219, y = 32.722, z = 20.184 }, level = 1, area_id = 32 },
	{ config_id = 30003, gadget_id = 70560001, pos = { x = -413.258, y = 216.486, z = 4233.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30004, gadget_id = 70220017, pos = { x = -434.833, y = 214.668, z = 4224.555 }, rot = { x = 12.092, y = 260.138, z = 329.920 }, level = 1, area_id = 32 },
	{ config_id = 30005, gadget_id = 70710872, pos = { x = -425.461, y = 215.557, z = 4227.960 }, rot = { x = 0.000, y = 353.318, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30006, gadget_id = 70310006, pos = { x = -415.312, y = 216.486, z = 4232.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30007, gadget_id = 70310022, pos = { x = -425.596, y = 215.506, z = 4229.328 }, rot = { x = 0.000, y = 353.318, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30008, gadget_id = 70560001, pos = { x = -413.156, y = 216.486, z = 4232.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30009, gadget_id = 70220017, pos = { x = -435.261, y = 213.817, z = 4225.935 }, rot = { x = 24.826, y = 293.351, z = 341.815 }, level = 1, area_id = 32 },
	{ config_id = 30010, gadget_id = 70560001, pos = { x = -413.856, y = 216.486, z = 4232.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30011, gadget_id = 70560001, pos = { x = -413.743, y = 216.486, z = 4231.972 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 30012, gadget_id = 70220128, pos = { x = -414.526, y = 216.489, z = 4229.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 30001, 30002, 30003, 30004, 30005, 30006, 30007, 30008, 30009, 30010, 30011, 30012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
